{
  "profession": "minecraft:shepherd",
  "removeOtherTrades": false,
  "maxTrades": 2,
  "trades": [
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:white_wool",
        "amount": 18,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:brown_wool",
        "amount": 18,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:black_wool",
        "amount": 18,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:gray_wool",
        "amount": 18,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:shears",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2,
        "priceModifier": 0
      },
      "tradeExp": 1,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:white_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:gray_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:black_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:light_blue_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:lime_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:white_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:orange_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:magenta_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:light_blue_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:yellow_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:lime_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:pink_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:gray_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:light_gray_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:cyan_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:purple_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:blue_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:brown_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:green_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:red_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:black_wool",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:white_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:orange_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:magenta_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:light_blue_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:yellow_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:lime_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:pink_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:gray_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:light_gray_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:cyan_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:purple_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:blue_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:brown_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:green_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:red_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:black_carpet",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:yellow_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:light_gray_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:orange_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:red_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:pink_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 20,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:white_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:yellow_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:red_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:black_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:blue_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:brown_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:cyan_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:gray_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:green_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:light_blue_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:light_gray_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:lime_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:magenta_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:orange_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:pink_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:purple_bed",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:brown_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:purple_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:blue_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:green_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:magenta_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:cyan_dye",
        "amount": 12,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:white_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:blue_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:light_blue_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:red_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:pink_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:green_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:lime_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:gray_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:black_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:purple_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:magenta_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:cyan_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:brown_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:yellow_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:orange_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:light_gray_banner",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4
    },
    {
      "offer": {
        "itemKey": "minecraft:painting",
        "amount": 3,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2,
        "priceModifier": 0
      },
      "tradeExp": 30,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_allay",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_axolotl",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_bat",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_bee",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_camel",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_cat",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_chicken",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_cow",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_creeper",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_dolphin",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_donkey",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_enderdragon",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_enderman",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_fox",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_frog",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_ghast",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_goat",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_horse",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_mooshroom",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_panda",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_parrot",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_phantom",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_pig",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_polar_bear",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_pufferfish",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_rabbit",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_sheep",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_skeleton",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_skeleton_horse",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_sniffer",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_spider",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_squid",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_turtle",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_warden",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_witch",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_wither",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_wither_skeleton",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_wolf",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_zoglin",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_zombie",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_trader_lama",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_villager",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_wandering_trader",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_zombie_villager",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_iron_golem",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_vex",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_vindicator",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_ravanger",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_pillager",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_evoker",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_blaze",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_drowned",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_hoglin",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_husk",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_magma_cube",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_piglin",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_piglin_brute",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_stray",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_strider",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_shulker",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_zombified_piglin",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_armadillo",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_breeze",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_cave_spider",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_glow_squid",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_guardian",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_llama",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_mule",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_slime",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_elder_guardian",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_peter",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_dark_father",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_emperor",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    },
    {
      "offer": {
        "itemKey": "plushie_buddies:plushie_yoga",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.02,
      "demand": 0,
      "tradeLevel": 5
    }
  ]
}